msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_treasure x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-05 21:07+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: zh_Hant\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: \n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_treasure/init.lua:31
msgid "Gold Block"
msgstr ""

#: mods/lzr_treasure/init.lua:273 mods/lzr_treasure/init.lua:274
msgid "Contains a gold block"
msgstr ""

#: mods/lzr_treasure/init.lua:285
msgid "Gets locked when triggered off"
msgstr ""

#: mods/lzr_treasure/init.lua:286
msgid "Lock breaks when triggered on, but it re-appears when triggered off"
msgstr ""

#: mods/lzr_treasure/init.lua:290
msgid "Lock breaks when triggered on"
msgstr ""

#. ~ Block description
#: mods/lzr_treasure/init.lua:543
msgid "Wooden Chest"
msgstr ""

#. ~ Block description
#: mods/lzr_treasure/init.lua:545
msgid "Locked Wooden Chest"
msgstr ""

#. ~ Block description
#: mods/lzr_treasure/init.lua:547
msgid "Open Wooden Chest"
msgstr ""

#. ~ Block description
#: mods/lzr_treasure/init.lua:549
msgid "Open Wooden Chest with Laser"
msgstr ""

#. ~ Block description. @1 = a treasure
#: mods/lzr_treasure/init.lua:551
msgid "Open Wooden Chest with @1"
msgstr ""

#. ~ Block description
#: mods/lzr_treasure/init.lua:562
msgid "Onyx Chest"
msgstr ""

#. ~ Block description
#: mods/lzr_treasure/init.lua:564
msgid "Locked Onyx Chest"
msgstr ""

#. ~ Block description
#: mods/lzr_treasure/init.lua:566
msgid "Open Onyx Chest"
msgstr ""

#. ~ Block description
#: mods/lzr_treasure/init.lua:568
msgid "Open Onyx Chest with Laser"
msgstr ""

#. ~ Block description. @1 = a treasure
#: mods/lzr_treasure/init.lua:570
msgid "Open Onyx Chest with @1"
msgstr ""
